### Enumeration

# Gimp CheckType

unstable since: 3.0

#### Declaration

    enum Gimp.CheckType

#### Description [src]

Color/Brightness of the checkerboard indicating transparency.

Available since: 3.0

#### Members

`GIMP_CHECK_TYPE_LIGHT_CHECKS`

  Light checks.

  - Value: `0`
  - Nickname: `light-checks`
  - Available since: 3.0
`GIMP_CHECK_TYPE_GRAY_CHECKS`

  Mid-tone checks.

  - Value: `1`
  - Nickname: `gray-checks`
  - Available since: 3.0
`GIMP_CHECK_TYPE_DARK_CHECKS`

  Dark checks.

  - Value: `2`
  - Nickname: `dark-checks`
  - Available since: 3.0
`GIMP_CHECK_TYPE_WHITE_ONLY`

  White only.

  - Value: `3`
  - Nickname: `white-only`
  - Available since: 3.0
`GIMP_CHECK_TYPE_GRAY_ONLY`

  Gray only.

  - Value: `4`
  - Nickname: `gray-only`
  - Available since: 3.0
`GIMP_CHECK_TYPE_BLACK_ONLY`

  Black only.

  - Value: `5`
  - Nickname: `black-only`
  - Available since: 3.0
`GIMP_CHECK_TYPE_CUSTOM_CHECKS`

  Custom checks.

  - Value: `6`
  - Nickname: `custom-checks`
  - Available since: 3.0